/* helpfull classes */
.clr-blue {
  color: #6C63FF;
  font-weight: bold;
}
.bg-blue {
  background-color: #6C63FF;
}
.clr-white {
  color: #F1F1F1;
}
.clr-black {
  color: #2B2B2B;
}

.btn-primary {
  background-color: #6C63FF;
  font-size: 1.3rem;
  font-weight: 600;
}

html {
  font-family: "Montserrat";
}

body {
  min-height: 100vh !important;
}

p {
  color: #2b2b2b;
  font-size: 1.3rem;
}

.navbar-brand {
  font-family: "Poppins";
  font-size: 1.5rem;
}

main {
  position: relative;
}

main .wave {
  position: absolute;
  bottom: -1%;
  left: 0;
  z-index: -5;
}

main h1 {
  font-weight: bold;
}

.about > div.text > h2 {
  position: relative;
}
.about > div.text > h2::after {
  content: "";
  background-color: #6C63FF;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -25%;
  height: 4px;
  border-radius: 5px;
}

.work > div {
  border: 3px solid #6C63FF;
  border-radius: 10px;
  background-color: white;
  box-shadow: 5px 4px 10px rgba(0,0,0,0.15);
}
.work .wave_btm {
  margin-bottom: -2.5rem;
}
.work .wave_top {
  top: 0;
  transform: rotateX(180deg);
  margin-top: -12rem;
}

.logo {
  width: 70px;
  height: auto;
}
.logo_svg {
  width: 50px;
  height: auto;
}
.logo_j {
  width: 50px;
  height: auto;
}

@media screen and (max-width: 1680px) {
  .text-offset {
    display: inline-block;
    margin-left: 108px;
    transform: translateY(-2rem);
  }
}

@media screen and (max-width: 1450px) {
  .text-offset {
    display: inline;
    margin: 0;
    transform: translateY(2rem);
  }
}
